# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'sdf_parser/version'

Gem::Specification.new do |spec|
  spec.name          = "sdf_parser"
  spec.version       = SdfParser::VERSION
  spec.authors       = ["Steven Kemp"]
  spec.email         = ["sfp.kemp@gmail.com"]
  spec.summary       = %q{ Parser for SDF database extracts.}
  spec.description   = %q{ Tool used for parsing SDF files. SDF, simple data
                          format, is a filetype for exchanging data wherein the
                          data is padded by whitespace. }
  spec.homepage      = "https://github.com/StinkySteve/sdf_parser"
  spec.license       = "MIT"
  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "minitest"
  spec.add_development_dependency 'minitest-reporters'
  spec.add_development_dependency 'byebug'
end
